@font-face {
  font-family: "ClimateCrisis";
  src: url("ClimateCrisis-Regular-VariableFont_YEAR.ttf");
}

@font-face {
  font-family: "Montserrat";
  src: url("Montserrat-VariableFont_wght.ttf");
}

html {
    padding: 0%;
    margin: 0%;
}

body {
    padding: 0%;
    margin: 0%;

    background-color: #F3F0EB;
    background-image: url("cg.svg");
    background-size: 220%;
    background-repeat: no-repeat;
    background-position: 36% 58%;
}

.countdown-container {
    display: flex;
    flex-direction: column;
    align-items: center;

    width: 75vw;
    margin: auto;
    margin-top: 8vw;
}

.brand {
    font-family: "ClimateCrisis";
    font-size: 3vw;
    font-weight: 100;
    text-align: center;
    margin-top: 0%;
    margin-top: 2vw;
    color: #0A0A0A;
}

.subtitle {
    font-family: "Montserrat";
    font-size: 1.2vw;
    font-weight: 600;
    margin-bottom: 0%;
    margin-top: 3vw;
    text-align: center;
    color: #0A0A0A;
}

.timer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2vw;
}

.timer span {
    display: block;
    margin-top: -1vw;
    font-family: "Montserrat";
    font-size: 7vw;
    font-weight: 600;
    text-align: center;
    color: #0A0A0A;
}

.time-box span {
    margin-top: 1vw;
    font-family: "Montserrat";
    font-size: 7vw;
    font-weight: 600;
    text-align: center;
    color: #0A0A0A;
    width: 10vw;
}

.follow-text {
    width: fit-content;
    margin: auto;
    margin-top: 2vw;
    margin-bottom: 0.5vw;
    font-family: "Montserrat";
    font-size: 1.5vw;
    font-weight: 600;
    text-align: center;
    color: #0A0A0A;
}

.social-icons {
    width: fit-content;
    margin: auto;
    display: flex;
    gap: 0.8vw;
}

.social-icons a {
    width: fit-content;
    display: block;
    border-radius: 1.5vw;
}

.social-icons a img {
    display: block;
    width: 2.5vw;
    border-radius: 0.6vw;
}

@media screen and (max-width: 768px) {
    body {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100dvh;

        
        background-color: #F3F0EB;
        background-image: url("cg2.svg");
        background-size: 220%;
        background-repeat: no-repeat;
        background-position: 50% 65%;
    }

    .countdown-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        width: fit-content;
        padding: 8vw;
        padding-top: 12vw;
        padding-bottom: 12vw;
        border-radius: 3vw;
        margin: 2vw;
        background-color: #F3F0EB;
        box-shadow: 0px 0px 10px #00000025;
    }

    .brand {
        font-family: "ClimateCrisis";
        font-size: 6vw;
        font-weight: 100;
        text-align: center;
        margin-top: 0%;
        margin-top: 2vw;
        color: #0A0A0A;
    }

    .subtitle {
        font-family: "Montserrat";
        font-size: 4vw;
        font-weight: 600;
        margin-bottom: 0%;
        margin-top: 4vw;
        text-align: center;
        color: #0A0A0A;
    }

    .timer {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 2vw;
    }

    .timer span {
        display: block;
        margin-top: -1vw;
        font-family: "Montserrat";
        font-size: 6vw;
        font-weight: 600;
        text-align: center;
        color: #0A0A0A;
    }

    .time-box span {
        margin-top: 1vw;
        font-family: "Montserrat";
        font-size: 8vw;
        font-weight: 600;
        text-align: center;
        color: #0A0A0A;
        width: 11vw;
    }

    .follow-text {
        width: fit-content;
        margin: auto;
        margin-top: 5vw;
        margin-bottom: 0.5vw;
        font-family: "Montserrat";
        font-size: 4vw;
        font-weight: 600;
        text-align: center;
        color: #0A0A0A;
    }

    .social-icons {
        width: fit-content;
        margin: auto;
        margin-top: 2vw;
        margin-bottom: 0vw;
        display: flex;
        gap: 2vw;
    }

    .social-icons a {
        width: fit-content;
        display: block;
        border-radius: 2vw;
    }

    .social-icons a img {
        display: block;
        width: 8vw;
        border-radius: 2vw;
    }
}